#pagination {
    padding: 0;
    margin: 0 0 0 auto;
}
#pagination_bottom {
    padding: 0;
}
.compare-form {
    display: table-cell;
    float: left;
}
.pagination.-box {
    display: table;
    text-align: right;
    margin: 0 0 0 auto;
    position: relative;
    vertical-align: top;
}
.sortPagiBar {
    font-size: 0;
    display: table;
    margin: 0 auto;
}
.sortPagiBar > * {
    padding: 20px;
}
.content_sortPagiBar:after,
.content_sortPagiBar:before {
    content: "";
    display: table;
    clear: both;
}
#productsSortForm {
    position: relative;
    display: table-cell;
    text-align: left;
    vertical-align: top;
}
#productsSortForm .selector {
    float: left;
}
.sortPagiBar .nbrItemPage {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    position: relative;
}
.sortPagiBar .nbrItemPage .clearfix > span {
    display: none;
}
.content_sortPagiBar label {
    display: table-cell;
    font-weight: 700;
    padding: 0 5px 0 0;
    line-height: 25px;
    text-transform: uppercase;
    max-width: 100%;
    vertical-align: top;
}
.content_sortPagiBar {
    display: flex;
	align-items: center;
    height: 67px;
    width: 100%;
    font-size: 13px;
    position: relative;
    margin-bottom: 50px;
    border-style: solid;
    border-width: 1px;
}
.select.selector1 {
	display: flex;
	align-items: center
}
.display,
.display_m {
    display: table;
    text-align: left;
}
.compare-form .btn-default {
    height: 25px;
    line-height: 23px;
    padding: 0 5px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    border-width: 1px;
}
.compare-form .btn-default i {
    padding-right: 3px;
}
.display li {
    position: relative;
    vertical-align: top;
    width: 25px;
    height: 25px;
    display: inline-block;
    text-align: center;
    line-height: 25px;
}
#grid {
    margin-right: 2px;
}
.display li a {
    cursor: pointer;
    width: 17px;
    height: 17px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border: none;
}
#list a {
    height: 15px;
}
#grid a:after,
#grid a:before,
#grid span:after,
#grid span:before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    position: absolute;
}
#grid a:after,
#list a:after {
    top: 0;
    left: 0;
}
#grid a:before {
    top: 0;
    right: 0;
}
#grid span:after,
#list a:before {
    bottom: 0;
    left: 0;
}
#grid span:before {
    bottom: 0;
    right: 0;
}
#list a:after,
#list a:before,
#list span:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
}
#list span:after,
.display_m #list span:after {
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
}
.display .selected a {
    cursor: default;
}
.bottom-pagination-content,
.top-pagination-content {
    position: relative;
    padding: 20px 20px;
    vertical-align: top;
    margin: 0 0 0 auto;
    display: table-cell;
    text-align: right;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.bottom-pagination-content .showall,
.top-pagination-content .showall {
    display: none;
}
.bottom-pagination-content li,
.top-pagination-content li {
    display: inline-block;
    border-style: solid;
    border-width: 1px;
    margin: 0 0 5px 5px;
    text-align: center;
}
.bottom-pagination-content li > a,
.bottom-pagination-content li > span,
.top-pagination-content li > a,
.top-pagination-content li > span {
    display: block;
    background: 0 0;
    border: none;
    padding: 0;
    line-height: 22px;
    height: 22px;
}
.pagination_next,
.pagination_previous {
    display: none !important;
}
.bottom-pagination-content li > a span,
.bottom-pagination-content li > span span,
.top-pagination-content li > a span,
.top-pagination-content li > span span {
    display: block;
    border: none;
    background: 0 0;
    padding: 0;
    font-size: 12px;
    min-width: 23px;
}
.bottom-pagination-content .active > span,
.bottom-pagination-content li > a:hover span,
.top-pagination-content .active > span,
.top-pagination-content li > a:hover span {
    background: 0 0;
    border: none;
}
.bottom-pagination-content .active > span span,
.top-pagination-content .active > span span {
    background: 0 0;
    padding: 0;
    border: none;
}
.bottom-pagination-content .product-count,
.top-pagination-content .product-count {
    padding: 11px 0 0;
    display: none !important;
}
.content_sortPagiBar .pagination.list {
    max-width: 160px;
}
@media (max-width: 1199px) {
    .content_sortPagiBar label {
        display: none;
    }
}
@media (max-width: 991px) {
    .button.button-medium.bt_compare {
        width: 25px;
        padding: 0;
    }
    .bt_compare span {
        display: none;
    }
}
@media (max-width: 480px) {
    .content_sortPagiBar {
        height: auto;
    }
    #productsSortForm .chosen-container {
        max-width: 67px;
    }
    .sortPagiBar {
        padding: 0;
        position: static;
    }
    .sortPagiBar .compare-form {
        float: none;
        display: table-cell;
    }
    .bottom-pagination-content,
    .top-pagination-content {
        padding: 10px 10px 0 0;
    }
    .content_sortPagiBar .sortPagiBar > * {
        padding: 10px;
    }
}
.sortPagiBar span {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    margin: 10px;
    width: 22px;
    height: 22px;
    opacity: 0.3;
    transition: opacity 0.3s ease-in-out 0s;
}
#col em {
    width: 5px;
    height: 20px;
    margin-right: 1px;
}
#row em {
    width: 20px;
    height: 5px;
    margin-top: 1px;
}
.sortPagiBar em {
    background-color: silver;
    display: block;
    transition: background 0.3s ease-in-out 0s;
}
label.nb_item {
	
}
